=== debian/control ===
Source: jolicloud-webapp-savevid
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-savevid
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.savevid.com/
Description: Jolicloud web application for SaveVid
 The SaveVid web site running in a simple Jolicloud window.
